.tabs {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 1em 0 2em;
}

/* Nav */
.tabs nav {
	text-align: left;
}

.tabs nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}

.tabs nav ul li {
	border: 1px solid #999;
	border-bottom: none;
	margin: 0 0.25em 0 0;
	display: block;
	float: left;
	position: relative;
	
text-decoration:none; display:inline-block;font-weight:bold; color: #000000;
 background-color: #F6F6F6; background-image: -webkit-gradient(linear, left top, left bottom, from(#F6F6F6), to(#FFFFFF));
 background-image: -webkit-linear-gradient(top, #F6F6F6, #FFFFFF);
 background-image: -moz-linear-gradient(top, #F6F6F6, #FFFFFF);
 background-image: -ms-linear-gradient(top, #F6F6F6, #FFFFFF);
 background-image: -o-linear-gradient(top, #F6F6F6, #FFFFFF);
 background-image: linear-gradient(to bottom, #F6F6F6, #FFFFFF);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F6F6F6, endColorstr=#FFFFFF);
}

.tabs nav li.tab-current {
	border-bottom: none;
	z-index: 100;
	text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
}

.tabs nav li.tab-current:before,
.tabs nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	background: #999; 
}

.tabs nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
}

.tabs nav a {
	color: #999;
	display: block;
	font-size: 1.4em;
	line-height: 2.3;
	padding: 0 1.25em;
	white-space: nowrap;
}

.tabs nav a:hover {
	color: #0054A2;
}

.tabs nav li.tab-current a {
	color: #fff;
}

/* Icons */
.tabs nav a:before {
	display: inline-block;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
}

/* Content */
.content section {
	display: none;
	max-width: 1230px;
	min-height: 200px;
}

.content section:before,
.content section:after {
	content: '';
	display: table;
}

.content section:after {
	clear: both;
}

/* Fallback example */
.no-js .content section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid #47a3da;
}

.content section.content-current {
	display: block;
}

